Bug 815595 - FEAT: fv_* should print guest console log if --debug set
FEAT: fv_* should print guest console log if --debug set
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Nichols
Red Hat Kernel QE team
Depends On:
Blocks: 918220 918221 975372
  Show dependency treegraph
Reported: 2012-04-23 22:50 EDT by Guangze Bai
Modified: 2015-02-08 16:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 918220 918221 (view as bug list)
Last Closed: 2013-04-10 01:08:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Guangze Bai 2012-04-23 22:50:55 EDT
Description of problem:

Current v7 prompts user to observe guest via 'virsh console <domain>'. This is expected to print automatically if --debug is set. 

e.g. # v7 run -t fv_storage --debug low
// guest console output

Version-Release number of selected component (if applicable):

Additional info:
This feature may help debug guest failures such as kernel panic/hang or guest time-out problem because under that circumstance we cannot get v7 log in guest.

Note You need to log in before you can comment on or make changes to this bug.